import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyManagementAddDriversComponent } from './add-drivers.component';

describe('SupplyManagementAddDriversComponent', () => {
  let component: SupplyManagementAddDriversComponent;
  let fixture: ComponentFixture<SupplyManagementAddDriversComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ SupplyManagementAddDriversComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyManagementAddDriversComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
